[Pkg-javascript-commits] [node-string-decoder] 06/06: Fix grep

Bastien Roucariès rouca at moszumanska.debian.org
Mon May 15 15:05:08 UTC 2017


This is an automated email from the git hooks/post-receive script.

rouca pushed a commit to branch master
in repository node-string-decoder.

commit 4f6f6868470f2fdad97f7b0f546142bfba9c0f41
Author: Bastien ROUCARIÈS <roucaries.bastien at gmail.com>
Date:   Mon May 15 17:03:06 2017 +0200

    Fix grep
---
 debian/tests/runtestsuite | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/debian/tests/runtestsuite b/debian/tests/runtestsuite
index 0c59f6b..70e0378 100755
--- a/debian/tests/runtestsuite
+++ b/debian/tests/runtestsuite
@@ -12,4 +12,4 @@ find test -name '*.js' -print0 |
     xargs -0 -n1  \
 	  sh -c 'set -e; echo "TESTING: $3"; sed -e "$1" < "$3" > "$2/$3"' sedtape "$SEDCMD" "$tmpdir"
 nodejs $tmpdir/test/parallel/*.js 2> $tmpdir/err
-cat $tmpdir/err | grep -v '^#'
+cat $tmpdir/err | grep -v '^#' ||true

-- 
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/pkg-javascript/node-string-decoder.git



More information about the Pkg-javascript-commits mailing list